.door-kp-choose a {
    background-color: #b4c8ff;
    color: #000;
    margin-top: 10px;
    display: inline-block;
    padding: 13px 15px;
    border-radius: 11px;
    font-size: 16px;
}

.furniture-kp-choose a {
    background-color: #b4c8ff;
    color: #000;
    margin-top: 10px;
    display: inline-block;
    padding: 13px 15px;
    border-radius: 11px;
    font-size: 16px;
}
@media (min-width: 992px) {
    .logo-desktop {
        width: 100%;
    }
    .header-content-left {
        padding: 0 0 0 0;
        padding-top: 40px;
        margin-right: 40px;
    }
}

@media (min-width: 992px) {
    .container-header-main {
        min-width: 1121px !important;
    }
}